.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:10.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-23.937704px;}
._1{margin-left:-7.744000px;}
._15{margin-left:-5.500000px;}
._0{margin-left:-3.872000px;}
._2{margin-left:-1.628000px;}
._3{width:1.584000px;}
._4{width:6.155410px;}
._9{width:83.820000px;}
._7{width:195.976000px;}
._b{width:229.768000px;}
._e{width:242.308000px;}
._6{width:278.168000px;}
._d{width:287.056000px;}
._8{width:345.488000px;}
._f{width:365.904000px;}
._a{width:455.576000px;}
._13{width:459.404000px;}
._16{width:494.912000px;}
._14{width:504.460000px;}
._10{width:513.216000px;}
._12{width:519.288000px;}
._11{width:525.932000px;}
._c{width:621.016000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:25.652000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:52.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:341.967200px;}
.y0{bottom:35.147059px;}
.y26{bottom:66.056163px;}
.y25{bottom:81.052242px;}
.y23{bottom:87.470720px;}
.y24{bottom:96.048320px;}
.y22{bottom:108.090327px;}
.y21{bottom:128.709935px;}
.y20{bottom:149.329543px;}
.y1f{bottom:169.949151px;}
.y1e{bottom:190.568759px;}
.y1d{bottom:211.188367px;}
.y42{bottom:224.432091px;}
.y1c{bottom:231.807975px;}
.y41{bottom:244.742405px;}
.y40{bottom:272.853803px;}
.y1b{bottom:273.047190px;}
.y1a{bottom:293.666798px;}
.y3f{bottom:300.965202px;}
.y19{bottom:314.286406px;}
.y3e{bottom:321.275516px;}
.y3d{bottom:341.585829px;}
.y18{bottom:355.525622px;}
.y3c{bottom:369.697228px;}
.y17{bottom:376.145229px;}
.y16{bottom:396.764837px;}
.y3b{bottom:397.808627px;}
.y15{bottom:417.384445px;}
.y3a{bottom:425.920025px;}
.y14{bottom:438.004053px;}
.y39{bottom:454.031424px;}
.y13{bottom:458.623661px;}
.y12{bottom:479.243269px;}
.y38{bottom:482.142823px;}
.y11{bottom:499.862876px;}
.y37{bottom:502.453137px;}
.y10{bottom:520.482484px;}
.y36{bottom:530.564535px;}
.yf{bottom:541.102092px;}
.y35{bottom:558.675934px;}
.ye{bottom:561.721700px;}
.y34{bottom:578.986248px;}
.yd{bottom:582.341308px;}
.yc{bottom:602.960916px;}
.y33{bottom:607.097646px;}
.yb{bottom:623.580524px;}
.y32{bottom:635.209045px;}
.ya{bottom:644.200131px;}
.y31{bottom:663.320444px;}
.y9{bottom:664.819739px;}
.y8{bottom:685.439347px;}
.y30{bottom:691.431842px;}
.y6{bottom:706.058955px;}
.y7{bottom:711.780896px;}
.y2f{bottom:719.543241px;}
.y5{bottom:726.678563px;}
.y2e{bottom:747.654640px;}
.y4{bottom:767.917778px;}
.y43{bottom:782.575039px;}
.y3{bottom:788.537386px;}
.y2{bottom:809.156994px;}
.y1{bottom:829.776602px;}
.y2c{bottom:870.717458px;}
.y2b{bottom:900.392510px;}
.y2a{bottom:930.067563px;}
.y28{bottom:959.742615px;}
.y29{bottom:965.464712px;}
.y2d{bottom:1036.497075px;}
.y27{bottom:1167.179150px;}
.h3{height:18.341180px;}
.h4{height:23.744000px;}
.h6{height:31.328000px;}
.h2{height:31.460000px;}
.h8{height:32.648000px;}
.h9{height:36.088000px;}
.h5{height:51.480000px;}
.h7{height:253.739662px;}
.h1{height:1202.029412px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:56.235294px;}
.x1{left:59.359477px;}
.x2{left:310.588779px;}
.x3{left:318.933472px;}
.x6{left:399.474597px;}
.xb{left:404.581699px;}
.x8{left:406.143791px;}
.xc{left:409.111765px;}
.x4{left:623.466022px;}
.x9{left:628.074505px;}
.x5{left:632.063774px;}
.xa{left:636.419197px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:8.876987pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-20.432182pt;}
._1{margin-left:-6.609941pt;}
._15{margin-left:-4.694561pt;}
._0{margin-left:-3.304971pt;}
._2{margin-left:-1.389590pt;}
._3{width:1.352033pt;}
._4{width:5.253990pt;}
._9{width:71.545105pt;}
._7{width:167.276586pt;}
._b{width:196.119967pt;}
._e{width:206.823565pt;}
._6{width:237.432100pt;}
._d{width:245.018510pt;}
._8{width:294.893523pt;}
._f{width:312.319732pt;}
._a{width:388.859849pt;}
._13{width:392.127264pt;}
._16{width:422.435347pt;}
._14{width:430.585105pt;}
._10{width:438.058845pt;}
._12{width:443.241640pt;}
._11{width:448.912669pt;}
._c{width:530.072234pt;}
.fs1{font-size:21.895431pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:44.384937pt;}
.fs3{font-size:61.456067pt;}
.fs4{font-size:291.888321pt;}
.y0{bottom:30.000000pt;}
.y26{bottom:56.382667pt;}
.y25{bottom:69.182667pt;}
.y23{bottom:74.661200pt;}
.y24{bottom:81.982667pt;}
.y22{bottom:92.261200pt;}
.y21{bottom:109.861200pt;}
.y20{bottom:127.461200pt;}
.y1f{bottom:145.061200pt;}
.y1e{bottom:162.661200pt;}
.y1d{bottom:180.261200pt;}
.y42{bottom:191.565467pt;}
.y1c{bottom:197.861200pt;}
.y41{bottom:208.901467pt;}
.y40{bottom:232.896133pt;}
.y1b{bottom:233.061200pt;}
.y1a{bottom:250.661200pt;}
.y3f{bottom:256.890800pt;}
.y19{bottom:268.261200pt;}
.y3e{bottom:274.226800pt;}
.y3d{bottom:291.562800pt;}
.y18{bottom:303.461200pt;}
.y3c{bottom:315.557467pt;}
.y17{bottom:321.061200pt;}
.y16{bottom:338.661200pt;}
.y3b{bottom:339.552133pt;}
.y15{bottom:356.261200pt;}
.y3a{bottom:363.546800pt;}
.y14{bottom:373.861200pt;}
.y39{bottom:387.541467pt;}
.y13{bottom:391.461200pt;}
.y12{bottom:409.061200pt;}
.y38{bottom:411.536133pt;}
.y11{bottom:426.661200pt;}
.y37{bottom:428.872133pt;}
.y10{bottom:444.261200pt;}
.y36{bottom:452.866800pt;}
.yf{bottom:461.861200pt;}
.y35{bottom:476.861467pt;}
.ye{bottom:479.461200pt;}
.y34{bottom:494.197467pt;}
.yd{bottom:497.061200pt;}
.yc{bottom:514.661200pt;}
.y33{bottom:518.192133pt;}
.yb{bottom:532.261200pt;}
.y32{bottom:542.186800pt;}
.ya{bottom:549.861200pt;}
.y31{bottom:566.181467pt;}
.y9{bottom:567.461200pt;}
.y8{bottom:585.061200pt;}
.y30{bottom:590.176133pt;}
.y6{bottom:602.661200pt;}
.y7{bottom:607.545200pt;}
.y2f{bottom:614.170800pt;}
.y5{bottom:620.261200pt;}
.y2e{bottom:638.165467pt;}
.y4{bottom:655.461200pt;}
.y43{bottom:667.972000pt;}
.y3{bottom:673.061200pt;}
.y2{bottom:690.661200pt;}
.y1{bottom:708.261200pt;}
.y2c{bottom:743.206533pt;}
.y2b{bottom:768.535867pt;}
.y2a{bottom:793.865200pt;}
.y28{bottom:819.194533pt;}
.y29{bottom:824.078667pt;}
.y2d{bottom:884.708800pt;}
.y27{bottom:996.253333pt;}
.h3{height:15.655233pt;}
.h4{height:20.266845pt;}
.h6{height:26.740218pt;}
.h2{height:26.852887pt;}
.h8{height:27.866912pt;}
.h9{height:30.803146pt;}
.h5{height:43.941088pt;}
.h7{height:216.581134pt;}
.h1{height:1026.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:48.000000pt;}
.x1{left:50.666667pt;}
.x2{left:265.105067pt;}
.x3{left:272.227733pt;}
.x6{left:340.974133pt;}
.xb{left:345.333333pt;}
.x8{left:346.666667pt;}
.xc{left:349.200000pt;}
.x4{left:532.163467pt;}
.x9{left:536.097067pt;}
.x5{left:539.502133pt;}
.xa{left:543.219733pt;}
}
